<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報更新</title>
</head>
<body>
	<table border="0">
	<form action="login.html" method="post">
	<input type="submit" value="Logout" />
	</form><hr>
</body>

<body>

						<div align="center">
						<h1>ユーザ情報詳細参照</h1>

<table>
	<Table Row>
	    <th>ログインID　　　　　　　　　　　　　　　　　　　id0001</th>
	<Table Row>
	<Table Row>
	    <Tabele Header>パスワード　　　　　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>

	<Table Row>
	    <Tabele Header>パスワード(確認)　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>

	<Table Row>
	    <Tabele Header>ユーザー名　　　　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>
	<Table Row>
	    <Tabele Header>生年月日　　　　　　  　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>
</table>

	<tr>
		<form action="User.html" method="post">
		<div align="center">
		<input type="submit" value="更新" />
	</tr></div>

<form action="User.html" method="post">
<input type="submit" value="戻る" />
</form>
</body>
</html>